/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17/01/2015, 5:48:04 PM
    Author     : Jesse
*/

body{background-color:#FFF;margin:0;padding:0;float:left;width:100%;display:block;font-family: 'Source Sans Pro', sans-serif;font-weight:400;}


h1,h2,h3,h4,h5,h6{font-family: 'Archivo Narrow', sans-serif;font-weight:700;}
img{max-width:100%;}
*{  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */}
  em{ font-style: italic }
.site-width{width:1260px;display:block;margin:auto;}
.header{width:100%;display:block;float:left;background-color:#f8f8f8;}
.top-header{float:left;width:100%;display:block;background-color:#f8f8f8;min-height:125px;padding-top: 10px;}
.top-header .brand{  position: absolute;  top: 14px;}
.bottom-header{background-color:#FFF;padding:20px 0px 0px;width:1260px;display:block;margin:auto;}
.bottom-header ul {float:left;width:100%; display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;}
.header-wrap{float: right;  width: 83%;  display: block;  background-color: white;  padding-top: 20px;}
.bottom-header ul li{float:left;display:block;position:relative;padding-bottom:21px;}
.bottom-header ul li a{padding:0px 20px;font-family: 'Archivo Narrow', sans-serif;color:#4b4b4c;font-weight:700;text-transform:uppercase;font-size:16px;font-weight:700;}
                      .bottom-header ul li a i.fa{position:absolute;top:2px;right:0px;}
.bottom-header ul li a:hover, .bottom-header ul li.current > a{color:#eb6926;}
.bottom-header ul li ul{display:none;}
.bottom-header ul li:hover ul{display: block;position: absolute;top: 41px;left: 0px;background-color: white;width: 268px;z-index: 9;}
.bottom-header ul li:hover ul li {width:100%;float:left;display:block;border-bottom:1px solid #CCC;margin:0;padding: 10px 0px;}
.bottom-header ul li:hover ul li a{float:left;}
.bottom-header ul li:hover ul li ul {position:absolute;top:0px;right:0px;display:none;}
.bottom-header ul li:hover ul li:hover ul {display:block;}
.carousel-container{float: left;width: 100%;height: 480px;border-bottom: 2px solid #474343;border-top:2px solid #474343;overflow:hidden;}
.carousel-container:hover .carousel-content-box{border:1px solid #FFF;}
.carousel-container .item{width:100%;display:block;height:480px;}
.carousel-container .item img{float:left;}
.carousel-container .site-width.carousel{position: relative;z-index: 1;top:40px;}
.carousel-content-box{position: absolute;top: 0px;left: 0px;width: 386px;height: 400px;background:url('../images/black-tile.png');color: white;padding:30px;font-size:15px;border:1px solid #474343;}
.carousel-content-box h1, .carousel-content-box h2{float:left;width:100%;border-bottom:3px solid white;padding-bottom:10px;margin-bottom:15px;font-size:27px;font-family: 'Archivo Narrow', sans-serif;font-weight:700;}
.carousel-content-box .Link{width:80%;display:block;padding:10px;color:white;background-color:#eb6926;margin-top:15px;font-family: 'Archivo Narrow', sans-serif;font-weight:700;font-size:19px;}
.carousel-content-box .Link i{float: right;padding-top: 5px;}

.mobile-home{display:none !important;}

.home-buckets{float: left;width: 30.6%;position: relative;display: block;margin: 20px 0px;margin-right: 4%;height: 300px;}
.home-buckets:hover .hover-info, .sub-service-item:hover .hover-info{display:none;}
.hover-info{position: absolute;bottom: 0px;left: 0px;padding: 0px;background: url('../images/black-tile.png');color: white;width:100%;padding: 5px;text-align: center;}
.home-buckets.third{margin-right:0px;}
.home-buckets .title{float: left;width: 100%;display: block;background-color: white;padding: 10px;position:relative;color:#eb6926;border-bottom:2px solid #eb6926;font-size:21px;font-family: 'Archivo Narrow', sans-serif;font-weight:700;}
.home-buckets .title i{position: absolute;top: 0px;right: 0px;background-color: #eb6926;width: 42px;height: 40px;color: white;font-weight: 400;text-align: center;padding-top: 12px;}
.home-buckets .content-wrapper-home{position:absolute;bottom:0px;left:0px;padding:0px;background:url('../images/black-tile.png');color:white;height:0px;transition:height 200ms, padding 200ms;overflow:hidden;}
.home-buckets:hover .content-wrapper-home{height:auto;transition:height 200ms, padding 200ms;padding:20px;}
.clear{clear:both;}
.owl-carousel{float:left;}
.contact-details{float:right;display:block;font-size:15px;color:#4b4b4c;}
.contact-details span{margin-right:10px;}
.contact-details i{margin-right:10px;}
.contact-details a{color:#4b4b4c;}
.above-content{height:260px;float:left;width:100%;display:block;border-bottom:2px solid #585555;background-position:center center;}
.top-content-box{float: left;display: block;background-image: url("../images/black-tile.png");color: white;padding: 20px;width: 50%;margin-top:20px;font-size:16px;}
.top-content-box h1{font-size: 27px;border-bottom: 2px solid white;text-transform: uppercase;padding-bottom: 10px;margin-bottom: 15px;color:#fff;line-height: 27px;}
.breadcrumbs{float: left;display: block;margin-top: 0px;margin-bottom: 0px;font-size:14px;color:#332e2e;background:url('../images/breadcrumb-rp.png');padding:0px 10px;}
.breadcrumbs a{color:#332e2e;}
.content-wrapper{background: url('../images/bg-rp.jpg');float:left;width:100%;display:block;padding-bottom: 20px;}
.content-wrapper ul {margin-left:25px;margin-bottom:10px;}
.widget-content ul{margin-left:0px;}
.widget-content ul li {list-style:none !important;}                   
.content-wrapper ul li{list-style:disc;}
.content-wrapper h3{color: #489ac1;font-weight: 400;font-size: 24px;font-family: 'Archivo Narrow', sans-serif;}
.content-wrapper p{margin:10px 0px;}
.content-wrapper a{color:#eb6926;}
.content-wrapper h2{color:#eb6926;font-weight:400;font-size:28px;margin-bottom:20px;line-height:27px;}
.content-wrapper .left{background-color: #FFF;box-shadow: #CCC 0px 0px 9px;padding: 20px;margin-top: 20px;width: 75%;margin-bottom: 20px;float:left;}
.content-wrapper .right{float:right;width:23%;display:block;}
.content-wrapper .fullwidth{background-color: #FFF;box-shadow: #CCC 0px 0px 9px;padding: 20px;margin-top: 20px;width: 100%;margin-bottom: 20px;}
.service-item{float:left;width:100%;display:block;margin-bottom:20px;box-shadow:#CCC 0px 0px 9px;background-color:white;}
.service-item .service-left{float:left;width:50%;display:block;padding: 0px;}
.service-item .service-right img{float:left;}
.service-item .service-left .services-content-wrapper{float:left;display:block;width:100%;padding:20px;}
.service-item .service-left .services-content-wrapper ul{float:left;width:100%;display:block;margin-top:20px;}
.service-item .service-left .services-content-wrapper ul i{font-size:10px;}
.service-item .service-left .services-content-wrapper ul li {float:left;width:48%;display:block;margin:2px 0px;}
.service-item .service-left .service-title{float: left;width: 100%;display: block;border-bottom: 2px solid #eb6926;padding: 10px 20px;font-size: 23px;color: #eb6926;position:relative;font-family: 'Archivo Narrow', sans-serif;font-weight:700;}
.service-item .service-left .service-title i{position: absolute;top: 0px;right: 0px;background-color: #eb6926;width: 42px;height: 40px;color: white;font-weight: 400;text-align: center;padding-top: 14px;font-size: 18px;}
.service-item .service-right{float:right;width:50%;display:block;}
.service-item.flip .service-left{float:right;}
.service-item.flip .service-right{float:left;}
.service-item.flip .service-right img{float:left;}
.sub-service-holder{float:left;width:75%;display:block;}
.sub-service-holder .sub-service-item{width:48%;display:block;background-color:white;box-shadow:#CCC 0px 0px 9px;margin-bottom:20px;min-height:250px;float:left;position:relative;}
.sub-service-holder .sub-service-item.second{margin-left:4%;}
.sub-service-holder .sub-service-item .service-title{float: left;width: 100%;display: block;background-color: white;padding: 10px;position:relative;font-family: 'Archivo Narrow', sans-serif;font-weight:700;font-size: 20px;border-bottom: 3px solid;}
.sub-service-holder .sub-service-item .service-title i{position: absolute;top: 0px;right: 0px;background-color: #eb6926;width: 42px;height: 40px;color: white;font-weight: 400;text-align: center;padding-top: 14px;font-size: 18px;}
.sub-service-holder .sub-service-item .services-content-wrapper{position:absolute;bottom:0px;left:0px;padding:0px;background:url('../images/black-tile.png');color:white;transition:height 200ms, padding 200ms;height:0;overflow:hidden;}
.sub-service-holder .sub-service-item:hover .services-content-wrapper{height:auto; padding:20px;transition:height 200ms, padding 200ms;}
.testimonial-container h3{  width: 100%;  float: left;  display: block;  border-bottom: 2px solid #264072;  padding: 10px;  font-size: 20px;  color: #264072;}
.testimonial-container:hover{border:10px solid #fcfcfc;cursor:pointer;}
.content-widget{float:left;width:100%;display:block;background-color:white;box-shadow:#CCC 0px 0px 9px;margin-top:20px;}
.content-widget .widget-title{border-bottom: 2px solid #264072;width: 100%;padding: 5px 10px;float: left;position:relative;color:#264072;font-family: 'Archivo Narrow', sans-serif;font-weight:700;font-size:21px;}
.content-widget .widget-title i{position: absolute;top: 0px;right: 0px;background-color: #264072;color: white;height: 30px;width: 30px;text-align: center;padding-top: 10px;font-size: 14px;}
.content-widget .widget-content{float: left;width: 100%;display: block;padding: 10px 10px;font-size: 15px;}
.content-widget .widget-content a{color:#264072;}
.content-widget .widget-content i.fa{margin-right:10px;text-align:center;}

.contact-left {float:left;width:50%;display:block;background-color:white;box-shadow:#CCC 0px 0px 9px;min-height: 400px;}
.contact-left .content{float:left;width:100%;display:block;padding:10px;}
.contact-left .heading{border-bottom: 2px solid #eb6926;width: 100%;padding: 10px 10px;float: left;position:relative;color:#eb6926;font-size:20px;font-family: 'Archivo Narrow', sans-serif;font-weight:700;}
.contact-right{float:right;width:48%;display:block;display:block;background-color:white;box-shadow:#CCC 0px 0px 9px;}
.contact-right .heading{border-bottom: 2px solid #eb6926;width: 100%;padding: 10px 10px;float: left;position:relative;color:#eb6926;font-size:20px;font-family: 'Archivo Narrow', sans-serif;font-weight:700;}
.contact-right form{float: left;width: 100%;display: block;max-width: 100%;margin: 0;padding: 0;}
.contact-right form label{float: left !important;padding: 0 !important;margin: 0 !important;display: block;box-shadow: none !important;width: 20% !important;}
.contact-right .wrapper{float:left;width:100%;display:block;padding:20px;}
.contact-right .Actions {float: right;margin-right: 41px;}
.contact-details-wrapper{float: left;width: 100%;display: block;margin-top: 20px;}
.contact-details-wrapper i{margin-right:10px;color:#eb6926;}

.testimonial-widget {float:left;width:100%;display:block;background-color:white;box-shadow:#CCC 0px 0px 9px;margin-top:20px;padding:20px;text-align:center;color:#264072;font-family: 'Archivo Narrow', sans-serif;font-weight:700;}
.testimonial-widget .testimonial-title{font-family: 'Source Sans Pro', sans-serif;font-weight:400;}
.map-container{float:left;width:100%;height:300px;display:block;margin:20px 0px;}
.map-container img{max-width:none;}
#map{float:left;width:100%;height:100%;display:block;}
.staff-container{width: 100%;float: left;display: block;margin-top: 20px;}
.staff-container .staff-member{width:19%;margin-right:1%;height:236px;position:relative;float:left;margin-bottom:10px;}
.staff-container .staff-member:nth-child(n5){margin-right:0;}
.staff-container .staff-member .staff-name{border-bottom: 2px solid #264072;width: 100%;padding: 5px 10px;float: left;position:relative;color:#264072;background-color:white;font-size:20px;font-weight:700;}
.staff-container .staff-member .staff-content{position:absolute;bottom:0px;left:0px;background:url('../images/black-tile.png');color:white;width:100%;padding:10px;}
.staff-container .staff-member .staff-content a {color:white;}
.staff-container .staff-member .staff-content a i{color:white;margin-right:10px;}
.footer{width:100%;background-color:#332e2e;color:white;padding:20px;font-size:15px;float:left;}
.footer .column{float:left;width:25%;display:block;}
.footer .column ul{margin:0;padding:0;float:left;width:100%;display:block;}
.footer a{color:white;}
.footer i{margin-right:10px;color:#eb6926;}
.footer a:hover{color:#eb6926 !important;}
.footer .title{font-size:19px;font-family: 'Archivo Narrow', sans-serif;font-weight:700;padding:0;margin-bottom:20px;float:left;width:100%;font-weight:700;}
.sub-footer{width: 100%;float: left;display: block;margin-top: 10px;padding: 10px 0px 20px;}
.sub-footer .right{float: right;margin-top: 3px;}
.sub-footer .right a{float:left;margin-left:10px;}
.sub-footer .right a img{margin-top:0px;display:inline-block;}
.sub-footer .left{float:left;}
.wingz img{position: relative;top: 3px;right: 0px;}
.wingz{margin-top: -3px;}
.fatpublisher{float:left;margin-top:-10px;}
.fatpublisher img{position: relative;top: 6px;}
.sub-footer a{color:#4b4b4c;}

.search-results-container{width: 100%;float: left;display: block;background-color: white;margin-top: 20px;padding: 20px;box-shadow: #CCC 0px 0px 9px;}
.search-results-container h1{font-size: 30px;color: #eb6926;margin-bottom: 20px;float: left;width: 100%;display: block;}

.search-box{float: right;display: block;width: 313px;}
.search-bar {float: left;width: 100%;display: block;position: relative;margin-top:15px;}

.owl-prev{position: absolute;top: 47%;left: 0px;background: url('../images/prev.png')no-repeat center center;width: 52px;height: 50px;text-indent: 999px;overflow: hidden;}
.owl-next{position: absolute;top: 47%;right: 0px;background:url('../images/next.png')no-repeat center center;width: 52px;height: 50px;text-indent: 999px;overflow: hidden;}

.row-two{float: left;width: 100%;display: block;margin-top: 20px;margin-bottom: 20px;}
.work-with{float:left;width:818px;display:block;background-color:white;border:10px solid #CCC;}
.work-with img{}
.work-with h3{width: 100%;float: left;display: block;border-bottom: 2px solid #264072;padding: 10px;font-size: 20px;color: #264072;}

.testimonial-container{float: right;width: 385px;display: block;background-color: white;height: 226px;margin-right: 3px;border:10px solid #CCC;}
.testimonial-container .owl-prev{position: absolute;top: 40%;left: 0px;background: url('../images/prev-sml.png')no-repeat center center;width: 34px;height: 50px;text-indent: 999px;overflow: hidden;display:none !important;}
.testimonial-container .owl-next{position: absolute;top: 40%;right: 0px;background:url('../images/next-small.png')no-repeat center center;width: 34px;height: 50px;text-indent: 999px;overflow: hidden;display:none !important;}
.testimonial-container .testimonial-item{  float: left;  width: 98%;  display: block;  height: 209px;  font-size: 16px;  text-align: left;  padding: 0px 18px;  color: #000;}
.testimonial-container .testimonial-content{font-style:italic;}
.testimonial-container .testimonial-item .testimonial-title{margin-top:10px;font-family:'Source Sans Pro', sans-serif !important;font-size:15px;color:#8a8a8a;}

#MemberLoginForm_LoginForm{float:left;width:50%;display:block;}
.content-wrapper table tr td{border:1px solid #dad9d9;padding:5px;}


ol{margin-left:25px;margin-bottom:20px;}
h4{padding:0px 0px 10px;font-size:18px;}
.highlight{background-color:yellow;}                                                                             

fieldset{width:100%;float:left;display:block;}
.IN-widget{margin-top:20px;}
